---

- hosts: vehicle_discovery
  roles:
    - role: docker-host
      tags: docker-host
    - role: coredump-pattern
      tags: coredump-pattern
    - role: logspout-syslog
      tags: logspout-syslog
    - role: vehicle_discovery
      tags: vehicle_discovery
